<?php
 namespace VnChocola\Module\Home;
 use TCMS\Module;
 use Route;
 use LayoutData;
 use Model;
 class Index extends Module {
 protected function initialize() {
 }
 protected function registerRoutes() {
 Route::get("/","IndexController","index")->name("home");
 }
 public function registerComponent() {
 Model::add('HotCustomersModel', \VnChocola\Model\HotCustomersModel::class, true);
 Model::add('WorkContentsModel', \VnChocola\Model\WorkContentsModel::class, true);
 Model::add('NotificationModel', \VnChocola\Model\NotificationModel::class, true);
 }
 public function boot() {
 }
 public function middleware(string $routeName, $auth) {
 }
 }
